<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:2.0.4@aar" external-system-id="GRADLE">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../../../../.gradle/caches/transforms-3/d3dc1b04020dde5349a563828b949efc/transformed/constraintlayout-2.0.4/res" />
      <root url="jar://$PROJECT_DIR$/../../../../.gradle/caches/transforms-3/d3dc1b04020dde5349a563828b949efc/transformed/constraintlayout-2.0.4/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../.gradle/caches/transforms-3/d3dc1b04020dde5349a563828b949efc/transformed/constraintlayout-2.0.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>